package projectzombie.menu.gui;

import gl_engine.vec.Vec2d;

public class GUILabelMain extends GUILabel
{
	public GUILabelMain() {
		setText("Project Zombie");
		setSize(new Vec2d(1.2, 1.2));
		setPos(new Vec2d(0, 3.2));
	}
}
